--- /dev/null Thu Jan 01 00:00:00 1970 +0000
+++ b/pre_marking3/mk Fri Jan 15 02:47:51 2021 +0000
@@ -0,0 +1,28 @@
+#!/bin/bash
+set -euo pipefail
+
+
+trap "exit" INT
+
+files=${1:-*/pre3}
+
+for sd in $files; do
+ cd $sd
+ echo $sd
+ touch .
+ cp ../../../../../pre_marking3/postfix_test.sh .
+ cp ../../../../../pre_marking3/postfix_test1.scala .
+ cp ../../../../../pre_marking3/postfix_test2.scala .
+ cp ../../../../../pre_marking3/postfix_test3.scala .
+ cp ../../../../../pre_marking3/postfix_test4.scala .
+ ./postfix_test.sh output
+ rm postfix_test.sh
+ rm postfix_test1.scala
+ rm postfix_test2.scala
+ rm postfix_test3.scala
+ rm postfix_test3.scala
+ cd ..
+ cd ..
+done
+
+